---
title: "IoT platform"
date: 2019-01-20
tags: [ "iot","homemade" ]
---

# IoT platform
## Purpose

This platform written as a PHP MVC homemade framewrok is designed to handle registered IoT devices pushes


## Architecture

## Step-by-step

